drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools-0.2.5-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cfg.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cfg.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cmd.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_cmd.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_manager.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_pkginfo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_pkginfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_static.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/_static.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/distutils_cmd.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/__pycache__/distutils_cmd.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_cfg.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_cmd.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_pkginfo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/_static.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_setuptools/distutils_cmd.py
